<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="{{ asset("assets/ico/apple-touch-icon-144-precomposed.png") }}">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="{{ asset("assets/ico/apple-touch-icon-114-precomposed.png") }}">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="{{ asset("assets/ico/apple-touch-icon-72-precomposed.png") }}">
    <link rel="apple-touch-icon-precomposed" href="{{ asset("assets/ico/apple-touch-icon-57-precomposed.png") }}">
    <link rel="shortcut icon" href="{{ asset("assets/ico/favicon.png" ) }}">


    {% block title %}<title>Sayara.tn </title>{% endblock %}
    <link href="{{ asset("assets/bootstrap/css/bootstrap.css") }}" rel="stylesheet">

    <link href="{{ asset("assets/css/style.css") }}" rel="stylesheet">

    <link href="{{ asset("assets/css/owl.carousel.css") }}" rel="stylesheet">
    <link href="{{ asset("assets/css/owl.theme.css") }}" rel="stylesheet">
    <link href="{{ asset("assets/css/custums.css") }}" rel="stylesheet">
    <link href="{{ asset("assets/css/font-fabriga-beta.css") }}" rel="stylesheet">

    <link rel="stylesheet" href="{{ asset("assets/plugins/range/css/normalize.css") }}"/>
    <link rel="stylesheet" href="{{ asset("assets/plugins/range/css/ion.rangeSlider.css") }}"/>
    <link rel="stylesheet" href="{{ asset("assets/plugins/range/css/ion.rangeSlider.skinHTML5.css") }}"/>
    <link href="{{ asset("assets/css/bootstrap-theme.css") }}" rel="stylesheet" type="text/css">

    <link rel="stylesheet" href="{{ asset("assets/plugins/slick/slick.css") }}"/>
    <link rel="stylesheet" href="{{ asset("assets/plugins/slick/slick-theme.css") }}"/>
    {#<link rel="stylesheet" href="//cdn.jsdelivr.net/npm/alertifyjs@1.11.0/build/css/themes/bootstrap.min.css"/>#}
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/alertifyjs@1.11.0/build/css/themes/semantic.min.css"/>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/balloon-css/0.5.0/balloon.min.css">


    {% block stylesheets %}{% endblock %}

    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
    <!--<script src="{{ asset('assets/js/jquery.min.js') }}"></script>
    <script src="{{ asset('assets/bootstrap/js/bootstrap.min.js') }}"></script>-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
    <script src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.13.1/jquery.validate.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.7.1/js/bootstrap-datepicker.js"></script>

    <style>
        .dropzone .dz-preview .dz-remove{
            color: red !important;
        }
        .breadcrumb {
            display: block;
            width: 100%;
        }


    </style>
    <script>
        paceOptions = {
            elements: true
        };
    </script>
    <script src="{{ asset('assets/js/pace.min.js') }}"></script>
</head>
<body class="pace-done">
<div id="wrapper">

    {#include('FpJsFormValidatorBundle::javascripts.html.twig') #}

    {% block body %}
{% endblock %}
</div>


<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>-->


<script src="{{ asset('assets/bootstrap/js/bootstrap.min.js') }}"></script>

<script src="{{ asset('assets/js/owl.carousel.min.js') }}"></script>
<script src="{{ asset('assets/js/jquery.matchHeight-min.js') }}"></script>
<script src="{{ asset('assets/js/hideMaxListItem.js') }}"></script>
<script src="{{ asset('assets/plugins/jquery.fs.scroller/jquery.fs.scroller.js') }}"></script>
<script src="{{ asset('assets/plugins/jquery.fs.selecter/jquery.fs.selecter.js') }}"></script>
<script src="{{ asset('assets/js/script.js') }}"></script>

{#<script type="text/javascript" src="{{ asset('assets/plugins/autocomplete/jquery.mockjax.js') }}"></script>#}
{#<script type="text/javascript" src="{{ asset('assets/plugins/autocomplete/jquery.autocomplete.js') }}"></script>#}
{#<script type="text/javascript" src="{{ asset('assets/plugins/autocomplete/usastates.js') }}"></script>#}
{#<script type="text/javascript" src="{{ asset('assets/plugins/autocomplete/autocomplete-demo.js') }}"></script>#}
<script src="{{ asset('assets/js/main.js') }}"></script>
<script src="{{ asset('assets/plugins/flexslider/js/jquery.flexslider.js') }}"></script> <!-- FlexSlider -->
<script type="text/javascript" src="{{ asset('assets/plugins/slick/slick.min.js') }}"></script>
<script src="{{ asset('assets/plugins/bxslider/jquery.bxslider.js') }}"></script>
<script src="{{ asset('frontassets/assets/js/fileinput.min.js') }}" type="text/javascript"></script>

<script src="https://cdn.jsdelivr.net/npm/alertifyjs@1.11.0/build/alertify.min.js"></script>
<script src="{{ asset('backassets/js/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('backassets/js/jquery.dataTables.bootstrap.min.js') }}"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap3-dialog/1.34.7/css/bootstrap-dialog.min.css"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap3-dialog/1.34.7/js/bootstrap-dialog.min.js"></script>

    <script type="text/javascript">


        $('.bxslider').bxSlider({
            pagerCustom: '#bx-pager'
        });

    </script>
    {% block javascript %}

    {% endblock %}
    {% block javascripts %}{% endblock %}
</body>
</html>
